ALTER TABLE `wx_c_user`
ADD COLUMN `open_app_id` VARCHAR(18) NULL AFTER `update_date`,
ADD COLUMN `mp_open_id` VARCHAR(28) NULL AFTER `open_app_id`,
ADD COLUMN `mp_app_id` VARCHAR(18) NULL AFTER `mp_open_id`,
ADD COLUMN `mp_subscribe` TINYINT(2) NULL AFTER `mp_app_id`,
ADD COLUMN `mp_subscribe_time` datetime NULL AFTER `mp_subscribe`,
ADD COLUMN `mp_subscribe_scene` VARCHAR(20) NULL AFTER `mp_subscribe_time`,
ADD COLUMN `subs_open_id` VARCHAR(28) NULL AFTER `mp_subscribe_scene`,
ADD COLUMN `subs_app_id` VARCHAR(18) NULL AFTER `subs_open_id`,
ADD COLUMN `subs_subscribe` TINYINT(2) NULL AFTER `subs_app_id`,
ADD COLUMN `subs_subscribe_time` datetime NULL AFTER `subs_subscribe`,
ADD COLUMN `subs_subscribe_scene` VARCHAR(20) NULL AFTER `subs_subscribe_time`,
CHANGE COLUMN `open_id` `open_id` VARCHAR(28) NOT NULL COMMENT '微信openId' ,
CHANGE COLUMN `union_id` `union_id` VARCHAR(29) NULL DEFAULT NULL COMMENT '微信unionId' ,
CHANGE COLUMN `phone` `phone` VARCHAR(20) NULL DEFAULT NULL COMMENT '用户绑定的手机号' ,
CHANGE COLUMN `register_ip` `register_ip` VARCHAR(20) NULL DEFAULT NULL COMMENT '用户注册IP' ,
CHANGE COLUMN `app_id` `app_id` VARCHAR(20) NULL DEFAULT NULL COMMENT '小程序的appId' ,
CHANGE COLUMN `latitude` `latitude` DECIMAL(10,5) NULL DEFAULT NULL COMMENT '维度' ,
CHANGE COLUMN `longitude` `longitude` DECIMAL(10,5) NULL DEFAULT NULL COMMENT '经度' ;